@charset "utf-8";

/*
どろーかる
========================================================================================================*/
#releaseContents {
	width:100%;
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
	text-align:left;
	margin-bottom: 30px;
	font-size:13px;
}
#releaseContents * {
	font-family:Helvetica, Arial,
	            "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
	            "メイリオ", Meiryo,
	            Osaka,
	            "ＭＳ Ｐゴシック", "MS PGothic",
	            sans-serif;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}
#releaseContents p {
	margin:0;
}
#releaseContents img {
	width:100%;
	max-width: 100%;
	vertical-align:bottom;
	height:auto;
}
#releaseContents .bold {
	font-weight:bold;
}
#releaseContents .wrapper {
	margin:0 auto;
}
#releaseContents .indent01 {
	text-indent:-1em;
	padding-left:1em;
}

/* --------------------------------
 コンテンツ
-------------------------------- */
/* ヘッダ */
#releaseContents h1 {
	margin: 0;
}
#releaseContents .mainImg {
	padding:0 10px;
	margin:15px 0 0;
}
#releaseContents .mainImg .sp_img {
	margin:0 0 25px;
}
#releaseContents .mainImg .app_info {
	position: relative;
}
#releaseContents .mainImg .app_info ul li {
	margin:0 0 25px;
}
#releaseContents .mainImg .app_info ul li .btn {
	margin:10px 0 0;
	text-align:center;
}
#releaseContents .blueBtnBlock01 {
	padding:20px 10px;
	background:#e3f1fb;
}
#releaseContents .blueBtnBlock01 .btn {
	text-align:center;
	margin:20px 0 0;
}
#releaseContents .blueBtnBlock01 .btn:first-child {
	margin:0;
} 
#releaseContents .blueBtnBlock01.last {
	margin:20px 0 0 0;
}
#releaseContents .detailWrapBlock01 {
	padding:0 15px;
}
#releaseContents .point {
	margin-top: 20px;
}
#releaseContents .point .pointInner {
	padding-top: 15px;
	font-size:14px;
	line-height:1.5;
}
#releaseContents .point .pointInner .paragraph{
	margin-bottom:1em;
}
}
#releaseContents .point .pointInner .txt{
	margin-bottom:5px
}
#releaseContents .point .imgLeftBlock01 .img01 .pic01{
	margin:10px 0 0;
}
#releaseContents .point .imgLeftBlock01 .img01 .pic01:first-child{
	margin:0;
}
#releaseContents .point .imgLeftBlock01 .txt01 {
	margin:5px 0 0;
}
#releaseContents .point .imgLeftBlock01 .btnBlock01 {
	margin:10px 0 0;
}
#releaseContents .point .imgLeftBlock02 {
	background:#fff7e3;
	padding:10px 10px;
	margin:10px 0 0;
}
#releaseContents .point .imgLeftBlock02:first-child {
	margin:0;
}
#releaseContents .point .imgLeftBlock02 .txt01 {
	margin:10px 0 0;
}
#releaseContents .point .imgLeftBlock02 .txt01 .ttl {
	font-weight:bold;
	color:#e83817;
	margin:0 0 10px;
}
#releaseContents .download {
	margin:30px 0 0 0;
}
#releaseContents .download h2 {
	width: 100%;
	background: #0086cd;
	color: #ffffff ;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding:5px;
}
#releaseContents .download .downloadWrap {
	width: 100%;
	background: #e3f1fb;
	display: table;
	padding: 10px 10px;
}
#releaseContents .download .downloadWrap .appstore,
#releaseContents .download .downloadWrap .googleplay {
	text-align: center;
	vertical-align: middle;
	padding:10px 25px;
}
#releaseContents .download .downloadWrap .appstore img,
#releaseContents .download .downloadWrap .googleplay img {
	margin: 0 auto;
	display: inline;
	vertical-align: middle;
}
#releaseContents .download .downloadWrap img.qr {
	width:50%;
	margin:0 0 15px;
}
#releaseContents .howto {
	margin:20px 0 0;
}
#releaseContents .howto h2 {
	width: 100%;
	background: #0086cd;
	color: #ffffff ;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding:5px;
}
#releaseContents .howto .howtoWrap {
	width: 100%;
	background: #e3f1fb;
	padding: 0 10px 15px 10px;
	position:relative;
}
#releaseContents .howto .howtoWrap .imgBlock01 .balloon img {
	width:50%
}
#releaseContents .howto .howtoWrap .imgBlock01 ol .list02 {
	margin:20px 0 0 ;
}
#releaseContents .howto .howtoWrap .imgBlock01 ol .list02 .txt {
	margin:0 0 10px ;
}
#releaseContents .howto .howtoWrap .searchBlock01{
	margin:9px 0 0;
	padding:0 17px 0 0;
}
#releaseContents .howto .howtoWrap .searchBlock01 .txt02{
	margin:10px 0 0;
	text-align:center;
}
#releaseContents .howto .howtoWrap .searchBlock01 .txt02 img{
	width:60%;
}
#releaseContents .liquidBlock{
	margin:20px 0 0;
	padding:20px 15px;
	border:1px solid #c0bfbd;
}
#releaseContents .liquidBlock .faqList{
	margin:28px 0 0;
	font-size:14px;
}
#releaseContents .liquidBlock .faqList .icon{
	background:url(/special/dolocal/images/ico_faq01.png) no-repeat 0 0.4em;
	background-size:10px 10px;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	padding-left:15px;
	margin:4px 0 0 0;
}
#releaseContents .liquidBlock .faqList .icon a{
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
}
#releaseContents .liquidBlock .faqList .icon a:hover{
	text-decoration:none;
}
#releaseContents .liquidBlock .ttl02 img{
	width:20%;
}
#releaseContents .liquidBlock .ttl04{
	color:#333333;
	font-size:18px;
	font-weight:bold;
	margin:20px 0 5px;
	padding-left:1.3em;
	text-indent:-1.3em;
}
#releaseContents .liquidBlock .answer{
	font-weight:bold;
	padding-left:1.5em;
	text-indent:-1.5em;
}

